#import "./vulnerability_scanner.fragment.graphql"

query projectSpecificScanners($fullpath: ID!) {
  project(fullPath: $fullpath) {
    vulnerabilityScanners {
      nodes {
        ...VulnerabilityScanner
      }
    }
  }
}
